Subject: Opterons

From: "pderosa-Latech" <pderosa..at..latech.edu>
Date: Mon, 17 Nov 2003 12:35:30 -0600

Dear all:

        Can any of you give me your opinion about AMD Opteron.  They are intended to run Gaussian 03, MD simulations, and a cellular simulator.  I believe Opteron do not have the problem associated with 32 bit processors that cannot handle files larger than 2 GB.  But how they perform compared to Alpha?, how are they for integer operations?.  Opteron is much cheaper than alphas, thus I can take some loss in performance, but not too much.

        I apologize if this issue was already treated in CCL, I tried to check the CCL archives but they seem to be unavailable at this moment.
    
        Thanks,

Pedro